.article {
    font-family: 'Poiret One', cursive !important;
    border:solid thick #037893;
    border-radius: 0px;
    border-top-right-radius: 15px;
    height: 250px;
    width: 200px;
    background-color: bisque;
    vertical-align: middle;
    text-align: center;
    margin-right: 10px;
    margin-top: 10px;
}

/* .article h1 {
    font-size: x-large;
} */

.article img{
    max-width: 80%;
    max-height: 60%;
}

.document img {
    max-width: 80%;
    max-height: 80%
}
.hor-main ul img {
    max-height: 15px;
}
img {
    max-width: 80%;
    max-height: 80%;
}